Bug 215810 - gnome-power-manager crashing sometimes
gnome-power-manager crashing sometimes
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
Depends On:
  Show dependency treegraph
Reported: 2006-11-15 16:18 EST by Colin Adams
Modified: 2013-03-05 22:48 EST (History)
4 users (show)

See Also:
Fixed In Version: F8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-19 02:07:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Bug buddy report (7.58 KB, text/plain)
2006-11-15 16:18 EST, Colin Adams
no flags Details

  None (edit)
Description Colin Adams 2006-11-15 16:18:48 EST
Description of problem:
Crash in SCIM (when using Firefox, I think)

Version-Release number of selected component (if applicable):

How reproducible:

happens occaisionaly

Steps to Reproduce:
Actual results:

Expected results:

Additional info:

see attachment
Comment 1 Colin Adams 2006-11-15 16:18:48 EST
Created attachment 141307 [details]
Bug buddy report
Comment 2 Jens Petersen 2006-11-15 19:40:33 EST
Backtrace is from gnome-power-manager though.

If you could install all the relevant debuginfo packages that would be great
and you should get more info in the backtrace next time it happens.
Comment 3 Colin Adams 2006-11-16 02:28:02 EST
What are the relevant debuginfo packages? I am not familiar with the phrase.
Comment 4 Jens Petersen 2006-11-16 02:42:28 EST
I would start with gnome-power-manager-debuginfo.

I doubt the scim warnings you're seeing in .xsession-errors are related
to your crash.
Comment 6 petrosyan 2008-03-17 01:42:21 EDT
Fedora Core 5 and Fedora Core 6 are no longer maintained. Is this bug still
present in Fedora 7 or Fedora 8?
Comment 7 Jens Petersen 2008-03-19 02:07:58 EDT
I think this can be closed - it g-p-m seems better in F8 updates anyway.

Please re-open if there are still problems.

Note You need to log in before you can comment on or make changes to this bug.